# Danish translation of kio_jabberdisco
# Danish translation of @PACKAGE
# Erik Kjær Pedersen <erik@binghamton.edu>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_jabberdisco\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-12 15:13+0000\n"
"PO-Revision-Date: 2006-04-21 17:22+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 09:30+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: jabberdisco.cpp:107 jabberdisco.cpp:208
msgid "TLS"
msgstr "TLS"

#: jabberdisco.cpp:186
msgid "The server certificate is invalid. Do you want to continue? "
msgstr "Servercertifikatet er ugyldigt. Vil du fortsætte? "

#: jabberdisco.cpp:187
msgid "Certificate Warning"
msgstr "Certifikatadvarsel"

#: jabberdisco.cpp:318
msgid "The login details are incorrect. Do you want to try again?"
msgstr "Indlogningsdetaljerne er forkerte. Vil du forsøge igen?"
